/*
Theme Name:  wp3-2011
Theme URI:   http://peachtest.com/
Description: A Child Theme of twentyeleven
Author:      William Wood
Author URI:  http://wpwood3.com/
Template:    twentyeleven
Version:     1.0.0
*/

/* Import twentyeleven style */
@import url('../twentyeleven/style.css');
/* Move navbar to top */
/*#access {
/*position: absolute;
/*top: 0;
/*}
/*#branding img {
/*margin-top: 43px;
/*}

/* Replace site title with WP3 logo (loaded in header.php) */
h1#site-title img{
width:460px;
height:100px;
}

/* Modify One column style */
.one-column #page {
	max-width: 980px;
}

/* Top level gallery page */
.gallerytop {
	margin-left: 5px;
	margin-top: 14px;
}
.gallerytop li {
	display: inline;
	list-style: none;
	width: 128px;
	min-height: 170px;
	float: left;
	margin: 0px 20px 0px 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	}

/* Gallery page content width */
.one-column #content {
	margin: 0 4.5% 0 7.6%;
	width: auto;
}

/* Decrease top & bottom margins */
#page {
	margin: 1em auto;/* Decrease top & bottom margins */
	max-width: 980px;
	background: #fff;
	clear: both !important;
	display: block !important;
	float: none !important;
	position: relative !important;
}

/* Decrease left and right margins */
body {
	padding: 0 0em;
}

/* Menubar modifications */
#access {
	background: #FFFFFF; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 0px;
	width: 100%;
	background-image: url(/wp-content/themes/wp3-2011/gray_menubar980x36.png);
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -2px;/* Position nav buttons */
	padding-left: 0;
}
#access li {
	float: left;
	position: relative; 
	background-image: url(/wp-content/themes/wp3-2011/gray_menubar980x36b.png);
}
#access li:hover > a {
	background-image: url(/wp-content/themes/wp3-2011/gray_menubar980x36w.png);
}
#access a {
	color: #eee;/* Menu text color */
	display: block;
	line-height: 36px;/* Height of menubar */
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 36px;/* Position top of child menu */
	left: 0;
	width: 188px;
	z-index: 99999;
}
/* Move Header up. Place grass on right side of header. Increase z-index for menu */
#branding {
	border-top: 0px solid #fff;
	padding-bottom: 10px;
	position: relative;
	z-index: 99; /* Increase z-index for menu */
	min-height:0; /*IE7 haslayout*/
	padding:0;
}
#branding hgroup {
	margin: 0 7.6%;/* left & right margins around top banner */
	height: 130px; /* height of top banner */
}

#site-title {
	margin-right: 270px;
	padding: 5px 0 0; /* Spacing above site title */
}
#branding #searchform {
	position: absolute;
	top: 8.9em;
	right: 6%;
	text-align: right;
	/* background-color: #7B7B7B;  Make form background gray */
}
/* Search placeholder text color */
#branding input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #E2E2E2;
}
#branding input:-moz-placeholder, textarea:-moz-placeholder {
color: #E2E2E2;
}

#branding #s:focus {
	background: url(search.png) no-repeat 5px 5px; /* Search magnifying glass */
	background-color: #FFF;
	width: 196px;
}
input#s {
	background: url(search2.png) no-repeat 5px 5px; /* Search magnifying glass */
	background-color: rgba(255, 255, 255, 0.1); /* Search background */
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: 14px;
	height: 18px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
}
.one-column #branding #searchform {
	position: absolute;
	top: 8.9em;
	right: 6%;
	text-align: right;
	/* background-color: #FFFFFF;  Make form background white */
}
/* Search box border */
#branding #searchform input[type="text"] {
border: 1px solid #333333;
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.7) inset;
}

/* Remove margin below site description */
#site-description {
 	color: #333333;
 	font-size: 14px;
 	margin: 0 270px 0px 0;
 }

/* Decrease space around nivo-slider */
article.intro {
	/* background: #ddd; */
	background: #ffffff;/* Background behind nivo-slider */
	border-bottom: 1px solid #d3d3d3; /* Border below nivo-slider background */
	margin: -1.7em -2.5em 0;/* Background behind nivo-slider */
	padding: 1px 8%;
}
article.intro .entry-content {
	color: #111;
	font-size: 16px;
	padding: 0.6em 0 0em 0em;/* Space around nivo-slider */
}

article.feature-image.small .entry-summary p a {
	background: #222;
	color: #eee;
	display: block;
	left: -10%; /* Position "Continue reading" box */
	padding: 9px 26px 9px 85px;
	position: relative;
	text-decoration: none;
	top: 20px;
	width: 180px;
	z-index: 1;
}

.left-sidebar #content {
	margin: 0 7.6% 0 30%;
	width: 60%; /* Right column size */
}

.left-sidebar #secondary {
	float: left;
	margin-left: 4%;
	margin-right: 0;
	width: 22%; /* Left column size */
}
.page-template-showcase-php #content,
.left-sidebar.page-template-showcase-php #content {
	margin: 0 4%; /* Homepage content width */
	width: auto;
}
/* Format Recent Posts on Homepage  */
section.recent-posts .hentry {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
}

/* Featured Slider */
.featured-posts {
	border-bottom: 1px solid #ddd;
	display: block;
	height: 395px;
	margin: 0.5em -4% 0em;
	max-width: 980px;
	padding: 0;
	position: relative;
	overflow: hidden;
}
/* Fix position of featured posts image */
.featured-posts section.featured-post {
	width: auto;
}
.featured-posts #featured-post-1 {
	width: auto;
}
/* Image borders */
/* Featured Image border */
img[class*="attachment-small-feature"],
#content .gallery .gallery-icon img {
	background: #FFFFFF;
	border: 1px solid #d3d3d3;
	padding: 15px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 10px 6px -6px;
	-moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 10px 6px -6px;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 10px 6px -6px;
}	
.featured-posts section.featured-post img {
	-ms-interpolation-mode: bicubic; 
	height:auto; 
	max-width:57%;
}
section.featured-post .attachment-small-feature:hover,
section.featured-post .attachment-small-feature:focus,
section.featured-post .attachment-small-feature:active {
	opacity: .7;
}
/* Singular */
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 80%;
}
/* Singular content styles for Posts and Pages */
.singular .hentry {
	border-bottom: none;
	padding: 3.5em 0 0;
	position: relative;
}
.singular.page .hentry {
	padding: 1em 0 0;
}

/* Other Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	background: #FFFFFF;
	/* border: 0px ridge #996633; */
	padding: 6px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 8px 6px -6px;
	-moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 8px 6px -6px;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 8px 6px -6px;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	opacity: .5;
}

/* Test Area */


/* Fixes for IE7 */
#ie7 #branding #searchform { 
	display: none;
	position: absolute;
	right: 7.6%;
	text-align: right;
	top: 3.8em;
}
#ie7 #site-title {
	margin-right: 270px;
	padding: 1px 0 0; /* Spacing above site title */
}
#ie7 #site-description {
 	color: #333333;
 	font-size: 14px;
 	margin: 5px 270px 0 0;
 }
#ie7 section.featured-post .attachment-small-feature {
	float: right;
}
#ie7 .featured-posts {
	margin-top: 1.625em; 
 	margin-left: -7.6%;
 	margin-right: -7.6%;
}
#ie7 section.featured-post .attachment-small-feature:hover,
#ie7 section.featured-post .attachment-small-feature:focus,
#ie7 section.featured-post .attachment-small-feature:active {
	background: #999999;
}
#ie7 a:focus img[class*="align"],
#ie7 a:hover img[class*="align"],
#ie7 a:active img[class*="align"],
#ie7 a:focus img[class*="wp-image-"],
#ie7 a:hover img[class*="wp-image-"],
#ie7 a:active img[class*="wp-image-"],
#ie7 #content .gallery .gallery-icon a:focus img,
#ie7 #content .gallery .gallery-icon a:hover img,
#ie7 #content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #999999;
	/* border: 9px ridge #996633; */
}

/* Fixes for IE8 */
#ie8 #branding #searchform { 
	display: none;
	position: absolute;
	right: 7.6%;
	text-align: right;
	top: 3.8em;
}
#ie8 section.featured-post .attachment-small-feature:hover,
#ie8 section.featured-post .attachment-small-feature:focus,
#ie8 section.featured-post .attachment-small-feature:active {
	background: #999999;
}
#ie8 a:focus img[class*="align"],
#ie8 a:hover img[class*="align"],
#ie8 a:active img[class*="align"],
#ie8 a:focus img[class*="wp-image-"],
#ie8 a:hover img[class*="wp-image-"],
#ie8 a:active img[class*="wp-image-"],
#ie8 #content .gallery .gallery-icon a:focus img,
#ie8 #content .gallery .gallery-icon a:hover img,
#ie8 #content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #999999;
	/* border: 9px ridge #996633; */
}

/* Fixes for IE6 */
#ie6 #page {
-moz-box-shadow: -10px 10px 15px rgba(0,0,0,0.5);
-webkit-box-shadow: -10px 10px 15px rgba(0,0,0,0.5);
box-shadow: -10px 10px 15px rgba(0,0,0,0.5);
border-radius: 2px;
	margin: 1em auto 2em auto;/* Decrease top & bottom margins */
	width: 980px;
	background: #fff;
	clear: both !important;
	display: block !important;
	float: none !important;
	position: relative !important;
}
#ie6 article.intro {
	/* background: #f9f9f9; */
	background: #000000;/* Background behind nivo-slider */
	background-image: url(/wp-content/themes/wp3-2011/darkgrey.jpg);
	width: 980px;
	border-bottom: none;
	margin: 0 0 0;/* Background behind nivo-slider */
	padding: 1px 0;
}
#ie6 article.intro .entry-content {
	color: #111;
	font-size: 16px;
	padding: 0.6em 0 0em 0;/* Space around nivo-slider */
}